/*
 * HOMEPAGE STYLES
 *
 * @project     The Best Of The Daily Beast
 * @section     desktop
 * @date        2013-04-02
 * @author      
 * @copyright   2013 by The Newsweek Daily Beast Company
 *
 */

/*
 * DEFAULT
 */

h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}

body {
	font-family: "TitlingGothicFBStandCond", "Arial Narrow", Arial, sans-serif;
	font-size: 12px;
}

a {
	color: #000;
}


/*
 * NAV
 */
.nav {
	background-color: #000;
	color: #fff;
	width: 110px;
	height: 100%;
	min-height: 500px;
	text-align: center;
	position: fixed;
	text-transform: uppercase;
	z-index: 110;
}

.nav a {
	color: #fff;
	display: block;
}

.nav .logo {
	display: block;
	text-align: center;
}

.nav .logo:hover {
	color: #ee3224;
}

.nav .logo .page-title {
	line-height: 0;
}

.nav .sections .heading {
	font-size: 14px;
}
.nav .sections .web.heading, .nav .sections .twitter.heading {
	border-top: 1px dotted #ccc;
	border-bottom: 1px dotted #ccc;
	width:85%;
	margin: 0 auto 8px auto;
}
.nav .sections .web.heading a, .nav .sections .twitter.heading a{
	padding:3px;
}

.nav .tdb {
	margin-bottom: 10px;
	width: 100%;
	background-color: #ee3224;
	letter-spacing: 1px;
}

.nav .tdb a:hover {
	color: #000;
    -webkit-transition: color .2s ease-in-out;
       -moz-transition: color .2s ease-in-out;
         -o-transition: color .2s ease-in-out;
            transition: color .2s ease-in-out;
}

.nav .sections > li {
	margin: 0;
	width: 100%;
    padding: 0;
}
.nav .sections .social{
		margin: 5px 0;
}

.nav .sections .social,
.nav .sections .social:hover {
	border: none;
	background-color: transparent;
	padding: 0;
    -webkit-transition: color .2s ease-in-out;
       -moz-transition: color .2s ease-in-out;
         -o-transition: color .2s ease-in-out;
            transition: color .2s ease-in-out;
}

.nav .sections .social a:hover,
.nav .sections > li .heading a:hover,
.nav .sections > li .heading.active a {
	color: #ee3224;
    -webkit-transition: color .2s ease-in-out;
       -moz-transition: color .2s ease-in-out;
         -o-transition: color .2s ease-in-out;
            transition: color .2s ease-in-out;
}

.nav .sections .first-social{
	position:relative;
}

.nav .tdb a,
.nav .sections a {
	padding: 5px 0;
}

.nav .sections .heading a,
.nav .sections .about a {
	position: relative;
	letter-spacing: 2px;
	color: #fff;
    -webkit-transition: color .2s ease-in-out;
       -moz-transition: color .2s ease-in-out;
         -o-transition: color .2s ease-in-out;
            transition: color .2s ease-in-out;
}

.nav .sections .search a,.nav .sections .about a {
	color: #FFF;
	margin-bottom:5px;
}

.nav .sections .search a{
	margin-bottom:25px;
}

.nav .about-popup {
	display: none;	
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
	position: absolute;
	background: #000;
	padding: 20px;
	width: 200px;
	left: 113px;
	top: -158px;
	text-transform: none;
	font-size: 16px;
	line-height: 1.5;
    -webkit-transition: color .2s ease-in-out;
       -moz-transition: color .2s ease-in-out;
         -o-transition: color .2s ease-in-out;
            transition: color .2s ease-in-out;
}

.nav .about-popup.open {
	display: block;
    opacity: 1;
}

.nav .about-popup .main p {
	margin-bottom: 10px;
	letter-spacing: 1px;
}

.nav .sections .about .main {
	margin-bottom: 20px;	
}

.nav .sections .dropdown.collapse {
	display: none;
}

.nav .sections {
	margin-bottom: 10px;
	position: relative;
	top: -3px;
}

.nav .sections a {
	display: inline-block;
	padding: 5px;
}

.nav .dropdown {
	margin-bottom: 20px;
}

.nav .dropdown li {
	text-transform: capitalize;
	letter-spacing: 1px;
}

.nav .dropdown li:hover{
	cursor:pointer;
	cursor:hand;
}

.nav .dropdown li:hover a,
.nav .dropdown li a.active {
	color: #fff;
	border: 1px solid #fff;
	padding: 4px 5px;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
        -ms-box-sizing: border-box;
            box-sizing: border-box;
}

.nav .icon-twitter,
.nav .icon-facebook {
	font-size: 25px;
}



/*
 * CONTENT
 */
.content {
	position: relative;
	margin-left: 110px;  /* width = nav width */
	padding: 4% 0 11% 4%;
}

.content .web,
.content .twitter {
	overflow: hidden;
	display: none;
	width: 95%;
}

.content li {
	float: left;
	text-align: center;
	width: 150px;
	height: 150px;
	margin: 17px;	
}

.content .circle {
	width: 100%;
	height: 100%;
	display: block;
	position: relative;
}

.content .circle .title {
	display: none;
	width: 150px;
	height: 150px;
	color: #000;
	font-size: 20px;
	font-weight: bold;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
    opacity: 1;
	z-index: 10;
    -webkit-transition: all .2s ease-in-out;
       -moz-transition: all .2s ease-in-out;
         -o-transition: all .2s ease-in-out;
            transition: all .2s ease-in-out;
}

.content .circle:hover .title {
	display: table-cell;
	text-align: center;
	vertical-align: middle;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
        filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
    opacity: 1;
    -webkit-transition: all .2s ease-in-out;
       -moz-transition: all .2s ease-in-out;
         -o-transition: all .2s ease-in-out;
            transition: all .2s ease-in-out;
}

.content .circle img {
	position: absolute;
	left: 0;
	top: 0;
    width: 100%;
    height: 100%;
    behavior: url('css/thirdparty/pie/PIE.htc');
    -webkit-border-radius: 150px;
       -moz-border-radius: 150px;
            border-radius: 150px;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
        filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
    opacity: 1;
    -webkit-transition: all .2s ease-in-out;
       -moz-transition: all .2s ease-in-out;
         -o-transition: all .2s ease-in-out;
            transition: all .2s ease-in-out;
}

.content .circle:hover img {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
        filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=20);
	opacity: 0.2;
    -webkit-transition: all .2s ease-in-out;
       -moz-transition: all .2s ease-in-out;
         -o-transition: all .2s ease-in-out;
            transition: all .2s ease-in-out;
}


/*overlay*/
.content .overlay,
.content .info {
	display: none;
/*    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
        filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
	opacity: 0;
    -webkit-transition: all .2s ease-in-out;
       -moz-transition: all .2s ease-in-out;
         -o-transition: all .2s ease-in-out;
            transition: all .2s ease-in-out;*/
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
}

.content .overlay {
	position: fixed;
	z-index: 120;
	background-color: #fff;
	background-color: rgba(255,255,255,0.9);  
}

/* info */
.content .info {
	position: fixed;
	height: 500px;
	width: 380px;
	text-align: center;
	z-index: 110;
    -webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
            box-sizing: border-box;
}

.content .info .circle {
	position: static;
	width: 255px;
	height: 255px;
	margin: 20px;
	display: inline-block;
    behavior: url('css/thirdparty/pie/PIE.htc');
    -webkit-border-radius: 255px;
       -moz-border-radius: 255px;
            border-radius: 255px;
}

.content .info .rect {
	width: 100%;
	display: inline-block;
	margin: 20px 0;
}

.content .info .close,
.nav .close {
	float: right;
	height: 26px;
	font-size: 26px;
	display: block;
	position: relative;
	top: -18px;
}

.content .info a,
.nav .close {
    -webkit-transition: color .2s ease-in-out;
       -moz-transition: color .2s ease-in-out;
         -o-transition: color .2s ease-in-out;
            transition: color .2s ease-in-out;
}

.content .info a:hover,
.nav .close:hover {
	color: #ee3224;
    -webkit-transition: color .2s ease-in-out;
       -moz-transition: color .2s ease-in-out;
         -o-transition: color .2s ease-in-out;
            transition: color .2s ease-in-out;
}

.content .info .facebook-link,
.content .info .twitter-link {
	display: inline-block;
}

.content .info .icon-twitter,
.content .info .icon-facebook {
	font-size: 25px;
	margin: 8px;
	display: inline-block;
}

.content .info .main,
.nav .about-popup .main {
	clear: both;
	margin-bottom: 10px;
}

.content .info .title {
	font-size: 24px;
	margin: 5px 0 10px 0;
	letter-spacing: 1px;
}

.content .info .title a {
	border-bottom: 1px dotted #000;
}

.content .info .title a:hover {
	border-bottom: 1px dotted #ee3224;
}

.content .info .text, 
.content .info .quote {
	line-height: 1.4;
	font-size: 16px;
	letter-spacing: 1px;
}

.content .section-twitter .text {
	font-size: 18px;
	line-height: 1.2;
	letter-spacing: 1px;
}

.content .info .quote .twitter-bird {
	height: 13px;
	margin-right: 4px;
}

.content .info .item-rubric {
	font-family: "TitlingGothicFBStandCond", "Arial Narrow", Arial, sans-serif;
	text-align: center;
	font-size: 16px;
	letter-spacing: 1px;
}

.content .info .image {
	display: block;
}


/* Search */
.search-field {
	width: 70%;
}

.search-field {
	color: #000;
}

.search-field .active { 
	color: #848484; 
}

.ui-autocomplete {
	z-index: 1000;
}

.img-placeholder{
	width: 380px;
	height:300px;
}

.img-placeholder img{
	width:380px;
	height:275px;
}


/* media queries */
@media (min-width: 0px) and (max-width: 499px) {

	.content .info {
		width: 70%;
	}

	.content .info .main {
		margin-bottom: 0;
		padding: 0 10px;
	}

	.content .info .item-rubric {
		font-size: 14px;
	}

	.content .info .title {
		font-size: 20px;
		margin: 3px 0 6px 0;
	}

	.content .info .circle {
		width: 180px;
		height: 180px;
	}

	.content .info .text, 
	.content .info .quote {
		font-size: 12px;
	}

	.content .section-twitter .text {
		font-size: 14px;
	}

}
